*{
    margin:0;
    padding:0;
}

body{
    background-color: burlywood;
    text-align: center;
}

.container{
    height:75vh;
    width:100vw;
    display:flex;
    justify-content:center;

}

.game{
    height:100%;
    width:55%;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 1rem;
}

.box{
    border-radius: 1rem ;
    border:0.5rem solid silver;
    height: 25%;
    width: 27%;
    font-size: 7.5rem;
    color: black;
    background-color: white;
}

#reset-game{
    font-size:1rem;
    background-color:black;
    color:aliceblue;
    padding:0.35rem;
    border-radius: 5px;
}

#new-game{
    font-size:1rem;
    background-color:black;
    color:aliceblue;
    padding:0.35rem;
    border-radius: 5px;
}

#msg{
    color:black;
    font-size: 3rem;
}

.msg-container{
    /* background-color: #191913; */
    height: 10vh;
    font-size: 2rem;
}

.hide{
    display: none;
}